@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #141414;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    background: #EBEBEB;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block
}
#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
}
:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
span {
    white-space: nowrap;
}
p {
    margin: 0 0 0.625rem;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: "\25A0";
    float: left;
    margin-left: -1rem;
    font-size: 11px;
    line-height: 1.8;
    color: #195E4E;
}
h1 {
    font-size: 1.2rem;
    margin: 0 0 1rem;
}
h2 {
    font-size: 1.7rem;
    margin: 1.187rem 0 .625rem;
    line-height: 1.3;
    color: #195E4E;
}
h3 {
    margin: 0 0 0.625rem;
    font-size: 1.2rem;
    color: #195E4E;
}
h4 {
    font-size: 1.2rem;
    margin: 0 0 0.5rem;
}
header {
    padding: 2rem 2rem 1rem;
    background: #FFF;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row-reverse;
}
header i {
    width: 1.125rem
}
.head {
    width: 65%
}
.details {
    display: flex;
    column-gap: 5.5rem
}
.section,
footer {
    margin: 0 0 0.5rem;
    padding: 1rem 1.5rem;
    background: #fff;
}
.section i,
.kontakt i {
    font-size: 3rem;
}
.flex {
    display: flex;
    align-items: flex-start;
    column-gap: 1rem;
}
.flex>.box {
    padding: 0;
    margin: 0 .5rem;
}
a.apply {
    background: #195E4E;
    font-size: 1.125rem;
    text-align: center;
    color: #fff;
    border: solid .125rem #195E4E;
    padding: 0.7rem 2rem;
    display: block;
    width: 230px;
    margin: 2rem auto 1rem;
}
a.apply:hover {
    background: #fff;
    color: #195E4E;
    border: solid .125rem #195E4E
}
.kontakt {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    background: #fff;
    margin: 0 0 0.5rem;
    padding: 1rem 1.5rem;
}
.aside {
    display: flex;
    column-gap: 1.562rem;
    align-items: flex-start;
    width: 50%;
}
.aside:last-of-type {
    justify-content: center;
}
.iframe-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 1.875rem;
    height: 0;
    overflow: hidden;
}
.iframe-wrapper iframe {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
footer {
    margin-top: .5rem;
}
footer p {
    margin: 0;
    text-align: center
}
@media only screen and (max-width: 49.937rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    header {
        flex-direction: column;
        align-items: center;
        padding: 1rem;
        gap: 1rem;
    }
    .head {
        width: 100%
    }
    .details {
        justify-content: center;
        column-gap: 2.5rem
    }
    header p,
    h1 {
        text-align: center
    }
    .section,
    footer {
        padding: 1rem;
    }
    a.apply {
        margin: .625rem auto;
    }
}
@media only screen and (max-width: 40rem) {
    #wrapper {
        padding: .5rem;
    }
    article i {
        margin: 0;
    }
    .fa-file-pen {
        margin: 0 0 1rem
    }
    .flex,
    .kontakt,
    .aside {
        flex-direction: column;
        align-items: center;
        margin: 0 auto
    }
    .details {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        column-gap: 1rem
    }
    .kontakt {
        gap: 1rem
    }
    h2 {
        font-size: 1.4rem;
    }
    :is(.flex p, .flex h2, h4, h4 + p) {
        text-align: center
    }
}
@media only screen and (max-width: 23.5rem) {
    a.apply {
        width: 100%
    }
}